#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-HiwMb5tYUUYJOLb6rnphxm-dns-internal
key:                  dns-4.0.1-HiwMb5tYUUYJOLb6rnphxm-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  f13282f854ea90e81aa051a49f42c451
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-HiwMb5tYUUYJOLb6rnphxm-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-4opYcauw8BY2AHRxRWO8u0
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX
    auto-update-0.1.6-3jx19J8AsGd3X7FsnL44xj base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    hourglass-0.2.12-BDkBJNOMP46JtE3rahTxp8
    iproute-1.7.9-8Be5RxsqhTG2bvR94k6yOb mtl-2.2.2
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    psqueues-0.2.7.2-7P0yyekAeh4ADKBwdY4pzC

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-2aGFPGIX1bm6wvq37LiYBN
key:                  dns-4.0.1-2aGFPGIX1bm6wvq37LiYBN
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  de5ec266babe9aba3a22580cefc95ebc
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-2aGFPGIX1bm6wvq37LiYBN
depends:
    array-0.5.4.0 async-2.2.2-4opYcauw8BY2AHRxRWO8u0
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX
    auto-update-0.1.6-3jx19J8AsGd3X7FsnL44xj base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    dns-4.0.1-HiwMb5tYUUYJOLb6rnphxm-dns-internal
    hourglass-0.2.12-BDkBJNOMP46JtE3rahTxp8
    iproute-1.7.9-8Be5RxsqhTG2bvR94k6yOb mtl-2.2.2
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    psqueues-0.2.7.2-7P0yyekAeh4ADKBwdY4pzC

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

